## tuxedo-theme-plasma 4.0.3~tux1

=== icons/tuxedo-breeze/CMakeLists.txt ===
########### install files ###############

set(breeze_icon_dirs
    places)

set(BREEZE_INSTALL_DIR ${KDE_INSTALL_FULL_ICONDIR}/breeze-tuxedo)

install(DIRECTORY ${breeze_icon_dirs} DESTINATION ${BREEZE_INSTALL_DIR})
install(FILES index.theme DESTINATION ${BREEZE_INSTALL_DIR})

=== debian/changelog ===
tuxedo-theme-plasma (4.0.3~tux1) noble; urgency=medium

  * Fix xdg menus

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Fri, 30 Jan 2026 12:53:05 +0100

tuxedo-theme-plasma (4.0.2~tux1) noble; urgency=medium

  * provide metadata.json instead of metadata.desktop
    fixes https://gitlab.com/tuxedocomputers/development/tuxedo_os/os/-/issues/520

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 25 Feb 2025 14:56:49 +0100

tuxedo-theme-plasma (4.0.1~tux1) noble; urgency=medium

  * removed "$" from kcm-about-distrorc

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 08 Nov 2024 09:29:32 +0100

tuxedo-theme-plasma (4.0.0~tux1) noble; urgency=medium

  * Noble build.

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 09 Jul 2024 11:19:34 +0200

tuxedo-theme-plasma (3.0.3~tux1) jammy-plasma; urgency=medium

  * deaktivate "Follow accent color"

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 27 Jun 2024 14:49:16 +0200

tuxedo-theme-plasma (3.0.2~tux1) jammy-plasma; urgency=medium

  * set session to plasmax11

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 15 May 2024 10:44:19 +0200

tuxedo-theme-plasma (3.0.1~tux3) jammy-plasma; urgency=medium

  * fix desktoptheme
  * update previews to match new wallpaper

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 16 Apr 2024 11:41:37 +0200

tuxedo-theme-plasma (3.0.1~tux2) jammy-plasma; urgency=medium

  * update previews

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 15 Apr 2024 11:00:10 +0200

tuxedo-theme-plasma (3.0.1~tux1) jammy-plasma; urgency=medium

  * switch to new wallpaper TUXEDO 2024

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 12 Apr 2024 16:02:54 +0200

tuxedo-theme-plasma (3.0~tux5) jammy-plasma; urgency=medium

  * fix kde splash

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 10 Apr 2024 14:52:29 +0200

tuxedo-theme-plasma (3.0~tux4) jammy-plasma; urgency=medium

  * set sddm theme to breeze (standard)

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 27 Mar 2024 14:27:46 +0100

tuxedo-theme-plasma (3.0~tux3) jammy-plasma; urgency=medium

  * set TUXEDO OS version to 3

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 25 Mar 2024 07:44:24 +0100

tuxedo-theme-plasma (3.0~tux2) jammy-plasma; urgency=medium

  * sddm on wayland, fixes scaling problem but maybe will introduce nasty things 

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 22 Mar 2024 09:29:22 +0100

tuxedo-theme-plasma (3.0~tux1) jammy; urgency=medium

  * Plasma 6

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 20 Mar 2024 12:56:24 +0100

tuxedo-theme-plasma (2.5~tux8) jammy; urgency=medium

  * default to plasmax11

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 19 Mar 2024 14:33:36 +0100

tuxedo-theme-plasma (2.5~tux7) jammy; urgency=medium

  * default to plasma

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 12 Mar 2024 21:18:19 +0100

tuxedo-theme-plasma (2.5~tux6) jammy; urgency=medium

  * add xdg-utils as Pre-Depend

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 07 Mar 2024 11:57:49 +0100

tuxedo-theme-plasma (2.5~tux5) jammy; urgency=medium

  * activate floating panel

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 06 Mar 2024 16:15:58 +0100

tuxedo-theme-plasma (2.5~tux4) jammy; urgency=medium

  * fix depends

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 29 Feb 2024 09:44:59 +0100

tuxedo-theme-plasma (2.5~tux3) jammy; urgency=medium

  * test

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 28 Feb 2024 13:12:27 +0100

tuxedo-theme-plasma (2.5~tux2) jammy; urgency=medium

  * set X11 session for Plasma.

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 12 Feb 2024 07:59:25 +0100

tuxedo-theme-plasma (2.5~tux1) jammy; urgency=medium

  * Prepare for Plasma6

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 02 Jan 2024 14:04:33 +0100

tuxedo-theme-plasma (2.0~tux2) jammy; urgency=medium

  * fix background for lockscreen

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 03 Mar 2023 15:25:20 +0100

tuxedo-theme-plasma (2.0~tux1) jammy; urgency=medium

  * set Version to 2

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 15 Nov 2022 18:25:04 +0100

tuxedo-theme-plasma (1.1.22.04~tux55) jammy; urgency=medium

  * set version in kinfocenter to 1

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 15 Nov 2022 18:13:11 +0100

tuxedo-theme-plasma (1.1.22.04~tux54) jammy; urgency=medium

  * reenable switch user

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 07 Nov 2022 12:51:05 +0100

tuxedo-theme-plasma (1.1.22.04~tux53) jammy; urgency=medium

  * add hook for adding TUXEDO menu category, remove that hook from
    tuxedo-base-files

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 07 Nov 2022 10:25:34 +0100

tuxedo-theme-plasma (1.1.22.04~tux52) jammy; urgency=medium

  * new logo images

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 29 Sep 2022 15:11:27 +0200

tuxedo-theme-plasma (1.1.22.04~tux51) jammy; urgency=medium

  * add TUXEDO.directory

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 29 Sep 2022 12:46:07 +0200

tuxedo-theme-plasma (1.1.22.04~tux50) jammy; urgency=medium

  * change kicker icon for light theme

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 28 Sep 2022 17:06:58 +0200

tuxedo-theme-plasma (1.1.22.04~tux49) jammy; urgency=medium

  * new kicker icon

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 28 Sep 2022 16:20:36 +0200

tuxedo-theme-plasma (1.1.22.04~tux48) jammy; urgency=medium

  * new rebuild

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 13 Sep 2022 18:54:37 +0200

tuxedo-theme-plasma (1.1.22.04~tux47) jammy; urgency=medium

  * fix typo in postinst

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 06 Sep 2022 11:10:06 +0200

tuxedo-theme-plasma (1.1.22.04~tux46) jammy; urgency=medium

  * fix typo in postinst

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 06 Sep 2022 10:29:10 +0200



=== debian/control ===
Source: tuxedo-theme-plasma
Section: misc
Priority: optional
Maintainer: Torsten Wohlfarth <two@tuxedocomputers.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Git: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-theme-plasma

Package: tuxedo-theme-plasma
Architecture: all
Pre-Depends: xdg-utils
Depends: ${misc:Depends},
         plasma-desktop (>= 4:6.0.0~),
         tuxedo-wallpapers-2204,
         tuxedo-wallpapers-2404,
         sddm-theme-tuxedo,
Conflicts: kubuntu-settings-desktop
Breaks: kubuntu-settings-desktop
Replaces: kubuntu-settings-desktop
Description: TUXEDO Plasma Theme
 Provides a TUXEDO Theme for K Desktop
 Environment.
